System.Xml 2.0.0.0 4.0.0.0 System.EventArgs

The event occurs during XSLT processing when an xsl:message is specified in the style sheet.

If the terminate attribute is set to "yes", the XSLT processor stops executing the style sheet stops after the message is processed.

Provides data for the event.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.String To be added. To be added.

  Gets the contents of the xsl:message element.